Range-v3 Range algorithms, views, and actions for the Standard Library |

Synopsis of methods | Public Member Functions | List of all members
ranges::v3::view::repeat_fn Struct Reference

## Synopsis of methods
constexpr repeat_fn | repeat {}

## Public Member Functions
template<typename Val , requires = (CopyConstructible<Val>() && std::is_object<Val>())>
repeat_view< Val > | operator() (Val value) const